
Core - Bug # 60497

Status: Accepted Priority: Must have
Author: Wolfgang Hamster Category: Install Tool
Created: 2014-07-23 Assigned To:
Updated: 2014-07-24 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: Yes
Sprint Focus:
Subject: [GFX][thumbnails] = 0 not working
Description

In the Install Tool I've set [GFX][thumbnails] to "0", but the thumbnails are still generated in Backend.

Is there a solution?

Related issues:
related to Core - Feature # 33751: Make use of File Abstraction Layer in Backend Resolved 2012-02-07

History
#1 - 2014-07-23 18:30 - Markus Klein

Hi!

I checked all usages of this config option in the code.
Unfortunately, I have to tell you that this option is only used in FE when rending filelinks (stdWrap), but not at all in BE.
So clearly the description of this option is totally wrong and the option itself is totally outdated.

Where do you want to hide the thumbs?

#2 - 2014-07-24 08:17 - Wolfgang Hamster
- Assigned To set to Markus Klein

Hi!

I have a (backend) page with over 200 textpic elements (translations included).
The page speed is very low, because the thumbnail rendering and the image loading took a while.

Have you an idea?

#3 - 2014-07-24 18:38 - Markus Klein

Hm, seems like this was changed with 6.0 or 6.1.
I'm still searching for the commit.

#4 - 2014-07-24 18:46 - Markus Klein
Found it: https://review.typo3.org/10655

#5 - 2014-07-24 18:46 - Markus Klein
- Status changed from New to Accepted
- Assigned To deleted (Markus Klein)
- Is Regression changed from No to Yes
